/*---------SPOC INDIVIDUAL CATEGORIES---------*/
.category-image-grid{
    border-radius:50%;
}
/*---------SPOC INDIVIDUAL CATEGORIES---------*/

/*---------TEXT OVERLAY---------*/
/* .category-grid{
    padding:20px;
}
.grid-name{
    position: absolute;
    left: auto;
    text-align: center;
    width: 70%;
    left: 15%;
}
.grid-name a,
.grid-name a:hover{
    color:#FFF;
}
.grid-overlay{
    border-radius:50%;
}
.grid-overlay{
    position:absolute;
    background-color:rgba(0, 0, 0, 0.3);
    width:230px;
    height:230px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.grid-name{
    top: 35%;
}
@media (max-width: 480px) {
    .category-grid{
        padding:5px!important;
    }
    .grid-overlay{
        width:94%;
        height:94%;
    }
}
@media (max-width: 320px) {
    .grid-name{
        top: 20%;
        font-size:14px;
    }
    .category-name-grid{
        font-size:14px;
    }
} */
/*---------TEXT OVERLAY---------*/
